.exit-entry-button {
  display: flex;
  justify-content: space-between;
  margin: 0 1rem 0 1rem;
}
.child-modal {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}
.modal-title {
  margin-bottom: 0.5rem;
}
.type-intention {
  display: flex;
  margin: 2rem 0;
}
.type {
  margin: 0 2rem 0 0;
}
.intention {
  margin: 0 2rem 0 0;
}
.stop-limit {
  display: flex;

  justify-content: space-between;
}
.stop {
  width: 48%;
}
.limit {
  width: 48%;
}
.amount-total {
  display: flex;
  justify-content: space-between;
}
.amount {
  width: 48%;
}
.total {
  width: 48%;
}

.capital-slider {
  width: 5px;
  margin-bottom: 2rem;
}

#description {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
  margin: 0 2rem 0 0;
}
.buttons {
  margin: 0;
}
